IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BRANS6GORUNUR' AND SYSOBJECTS.name = 'MUAYENEFORM')
ALTER TABLE dbo.MUAYENEFORM ADD BRANS6GORUNUR bit NOT NULL CONSTRAINT [DF_MUAYENEFORM_BRANS6GORUNUR] DEFAULT (0)

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BRANS6ADI' AND SYSOBJECTS.name = 'MUAYENEFORM')
ALTER TABLE dbo.MUAYENEFORM ADD BRANS6ADI nvarchar(100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BRANS7GORUNUR' AND SYSOBJECTS.name = 'MUAYENEFORM')
ALTER TABLE dbo.MUAYENEFORM ADD BRANS7GORUNUR bit NOT NULL CONSTRAINT [DF_MUAYENEFORM_BRANS7GORUNUR] DEFAULT (0)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BRANS7ADI' AND SYSOBJECTS.name = 'MUAYENEFORM')
ALTER TABLE dbo.MUAYENEFORM ADD BRANS7ADI nvarchar(100) NULL
GO